div.title-search-result {
  border: 1px solid #c6c6c6;
  display: none;
  overflow: hidden;
  z-index: 205;
  background-color: #fff;
  padding: 1em 0;
}

table.title-search-result {
  border-collapse: collapse;
  border: none;
  width: 100%;
  line-height: 1;
}

table.title-search-result th {
  position: relative;
  display: block;
  margin: .5em 1.5em;
}

table.title-search-result th span {
  display: inline-block;
  background-color: #fff;
  font-size: 1.5em;
  font-weight: normal;
  padding-right: 1em;
}

table.title-search-result th::after {
  content: " ";
  position: absolute;
  top: 7px;
  left: 0;
  width: 100%;
  border-top: 1px solid #212121;
  z-index: -1;
}

table.title-search-result tr {
  display: block;
}

table.title-search-result td {
  display: block;
  font-size: 1.4em;
}

table.title-search-result td.title-search-item {

}

table.title-search-result td.title-search-item a {
  display: block;
  padding: .5em 1.5em;
  text-decoration: none;
}

table.title-search-result tr.title-search-selected td,
table.title-search-result tr.title-search-selected a {
  color: #fff !important;
  background-color: #653399;
}

table.title-search-result td.title-search-all {
  font-size: 1.4em;
}

table.title-search-result td.title-search-all a {
  display: block;
  padding: .5em 1.5em;
  text-decoration: none;
  color: #808080;
}